<?php
	require_once("../libs/cDB.php");
	require_once("../libs/Smarty.class.php");
	require_once("../libs/session.php");
 	require_once("../libs/cApplication.php");
	require_once("../libs/cPage.php");
	require_once("classes/cStudentApplication.php");
  require_once("classes/cStudentPage.php");
  require_once("classes/cMainPage.php");
  require_once("classes/cCourseListPage.php");
  require_once("classes/cCourseDetailPage.php");
  require_once("classes/cExamDetailPage.php");
  require_once("classes/cChangePasswordPage.php");
  require_once("classes/cTestPage.php");
  require_once("classes/cDemoTestPage.php");
  require_once("classes/cEvaluateTestPage.php");

  $db = new cMySqlDB("localhost", "probatur", "BPpr07eaP", "probatur" );
	$db->Connect(true);

	$app = new cStudentApplication($db,"/home/probatur/public_html/student/");	
	$app->Run();
?>
